{
  "AADLoginFailed": "AAD login failed",
  "AADRoleMismatch": "AAD role mismatch",
  "Abort": "Abort",
  "About": "About",
  "Access granted": "Access granted",
  "Access": "Access",
  "AccessPermissionBulkAssignmentConfirmation": "Set access permissions to '%1' for selected devices",
  "Account confirmation failed": "Account confirmation failed",
  "Account confirmation required": "Account confirmation required",
  "Account confirmed": "Account confirmed",
  "AccountConfirmationFailed": "The confirmation of your account failed. Maybe your token expired.",
  "AccountConfirmationPending": "The email-address connected with your account has not been confirmed yet. Please click the link, sent to you by mail to confirm and activate your account.",
  "AccountConfirmationSucceeded": "Your account is now active as your email address has been confirmed.",
  "Action required": "Action required",
  "Action": "Action",
  "ActionCompleted": "Action completed",
  "ActionCompletedAlthoughPresenting": "Action completed (device presenting)",
  "ActionFailed": "Action failed",
  "ActionInProgress": "Action already in progress, please be patient",
  "ActionTriggered": "Action triggered",
  "ActionTriggeredAlthoughPresenting": "Action triggered (device presenting)",
  "Actions": "Actions",
  "Activate Feature Pack": "Activate Feature Pack",
  "Add Tags": "Add Tags",
  "Add device": "Add device",
  "Add file": "Add file",
  "Add message": "Add message",
  "Add role": "Add role",
  "Add settings template": "Add settings template",
  "Add task": "Add task",
  "Add tenant": "Add tenant",
  "Add user": "Add user",
  "Add": "Add",
  "Admin Message cleared": "Admin Message cleared",
  "Admin Message sent": "Admin Message sent",
  "Admin Message": "Admin Message",
  "Admin Messages": "Admin Messages",
  "Admin PIN": "Admin PIN",
  "Admin messages disabled": "Admin messages disabled",
  "Admin messages": "Admin messages",
  "Admin": "Admin",
  "AdminPINRequired": "Admin PIN required",
  "AdminPasswordInvalid": "Password is invalid",
  "AdminPasswordNotProvided": "Password not provided",
  "Administrator": "Administrator",
  "Advanced Logging": "Advanced Logging",
  "Airplay - Chromecast - vSolution Cast Mirroring": "Airplay - Chromecast - vSolution Cast Mirroring",
  "Airplay": "Airplay",
  "All devices from tenant": "All devices from tenant",
  "All devices": "All devices",
  "All settings": "All settings",
  "Allowed": "Allowed",
  "An unknown error occurred": "An unknown error occurred",
  "An update for vSolution Link Pro is ready for installation": "An update for vSolution Link Pro is ready for installation",
  "Another confirmation email has been sent": "Another confirmation email has been sent",
  "Application Settings": "Settings",
  "Apply": "Apply",
  "Apps": "Apps",
  "April": "April",
  "Assign tenant": "Assign tenant",
  "At least 8 characters": "At least 8 characters",
  "Attention": "Attention",
  "Audio": "Audio",
  "August": "August",
  "Austria": "Austria",
  "Authentication": "Authentication",
  "Automatic": "Automatic",
  "BackgroundTasksConfirmationMessage": "You are about to abort all tasks, still running in background.",
  "Backup deleted": "Backup deleted",
  "Backup settings": "Backup Settings",
  "Backup": "Backup",
  "Begin of month": "Begin of month",
  "Broadcast report": "Broadcast report",
  "Browser": "Browser",
  "Build number": "Build number",
  "Build": "Build",
  "Busy": "Busy",
  "Cancel": "Cancel",
  "Change account": "Change account",
  "Change password": "Change password",
  "Changelog": "Changelog",
  "Changing the devicename will require a reboot": "Changing the device name will require a reboot",
  "Check your emails": "Check your emails",
  "Chromecast": "Chromecast",
  "Clear all": "Clear all",
  "Clear event log": "Clear event log",
  "ClearEventlogConfirmation": "Are you sure to clear the event log history?",
  "Click to browse": "Click to browse",
  "Close": "Close",
  "Cloud": "Cloud",
  "Collaboration": "Collaboration",
  "Coming soon": "Coming soon",
  "Command": "Command",
  "Commercial register number": "Commercial register number",
  "Communication broken": "Communication broken",
  "CommunicationFailed": "Communication failed",
  "Company": "Company",
  "Compatibility": "Compatibility",
  "ConcurrentUpdateFailed": "Concurrent update failed",
  "Configuration": "Configuration",
  "Confirm Password": "Confirm Password",
  "Confirm deletion": "Confirm deletion",
  "Confirm": "Confirm",
  "Connected": "Connected",
  "Connecting": "Connecting",
  "Connection ID": "Connection ID",
  "Connection lost": "Connection lost",
  "Connection": "Connection",
  "ConnectionFailed": "Connection failed",
  "Contact email": "Contact email",
  "Contact phone": "Contact phone",
  "Contact sales": "Contact sales",
  "Contact us": "Contact us",
  "Contact your WolfVision dealer": "Contact your WolfVision dealer",
  "Content": "Content",
  "Continue": "Continue",
  "Control Center": "Control Center",
  "Copied": "Copied",
  "Copy Hardware Identifier": "Copy hardware identifier",
  "Correlation Id": "Correlation Id",
  "Country": "Country",
  "Create Device": "Create Device",
  "Create settings template": "Create Settings Template",
  "Create template": "Create template",
  "Created": "Created",
  "Creating settings template %": "Creating settings template %",
  "Current version": "Current version",
  "Daily": "Daily",
  "Dashboard": "Dashboard",
  "Data backups": "Data backups",
  "Database": "Database",
  "Date": "Date",
  "Days": "Days",
  "December": "December",
  "DeepPowerDownModeActive": "Power down not allowed because deep power down is enabled: ",
  "Defect device": "Defect device",
  "Delete Device": "Delete Device",
  "Delete Tenant": "Delete tenant",
  "Delete backup": "Delete backup",
  "Delete": "Delete",
  "DeleteBackupConfirmation": "Do you really want to delete the backup from %?",
  "Deleted": "Deleted",
  "Denied": "Denied",
  "Description": "Description",
  "Device connection": "Device Connection",
  "Device list": "Device list",
  "Device name": "Device name",
  "Device offline notifications": "Offline devices",
  "Device registration": "Device registration",
  "Device registrations": "Device registrations",
  "Device setting action": "Device settings",
  "Device": "Device",
  "DeviceAlreadyExists": "Device already exists",
  "DeviceBusy": "A device is currently busy and cannot perform this action",
  "DeviceConnectionErrorHint": "Connecting to devices failed, probably due to incorrect or missing password / PIN. Please fix the login-credentials and try again.",
  "DeviceModelUnknown": "Unknown device: %",
  "DeviceNotExists": "Device does not exist",
  "DeviceNotReachable": "Device not reachable",
  "DeviceNotVisible": "Device not visible",
  "DeviceReplacementBackupRequirement": "A backup file of the defect device must be created in advance.",
  "DeviceReplacementConfirmation": "You hereby confirm that you have truthfully filled in all data. Please make sure that your defect and replaced device has been handed over to your dealer for repair. After checking your request, we will send an email to the entered mail address for completing the process. Any unlocked feature packs will be deactivated on the defect device and transferred to the new device.",
  "DeviceReplacementDescription": "Select a target device to transfer all settings and any unlocked feature packs",
  "DeviceReplacementDeviceTypeRequirement": "A device of the same model must be available.",
  "DeviceReplacementFirmwareInvalid": "No compatible firmware found. Download the most recent firmware for your device from www.wolfvision.com and import it to vSolution Link Pro.",
  "DeviceReplacementParamsInvalid": "Devices / backups not found",
  "DeviceReplacementReadyDescription": "The target device will restart multiple times and all previous settings on the target device will be overwritten with the most recent backup. MAC addresses are staying unchanged.",
  "DeviceReplacementReadyHeader": "You are ready to transfer all the settings and any unlocked feature packs to your new device.",
  "DeviceReplacementRequestCreated": "Device replacement request created.",
  "Devices from tenant": "Devices from tenant",
  "Devices with tags": "Devices with tags",
  "Devices": "Devices",
  "DevicesBusy": "Devices are busy",
  "Disconnected": "Disconnected",
  "DiskFullError": "Not enough disk space available",
  "Do you really want to delete %?": "Do you really want to delete %?",
  "Download failed": "Download failed",
  "Download logfile": "Download Logfile",
  "Download started": "Download started...",
  "Download": "Download",
  "Drop file to upload": "Drop file to upload",
  "Echo Cancellation": "Echo Cancellation",
  "Edit Tags": "Edit Tags",
  "Edit": "Edit",
  "Email notifications": "Email notifications",
  "Email": "Email",
  "EmailConfirmationHint": "You will receive a confirmation mail. If not, please contact WolfVision.",
  "EmailInUse": "Email address already in use",
  "EmailSendError": "Email could not be sent",
  "EmailSendSuccess": "Email sent successfully",
  "EmailSettingInvalid": "Your email settings are incomplete",
  "EmailSettingRequired": "You need to use a custom email-provider when using the management-hub, 2-factor authentication or event log notifications",
  "Enabled": "Enabled",
  "End of month": "End of month",
  "Enter your credentials": "Enter your credentials",
  "Entry": "Entry",
  "EthernetModeIsOff": "Ethernet mode is set to <OFF>",
  "Event details": "Event details",
  "Event log failed notifications": "Failed events",
  "Event log": "Event log",
  "Event": "Event",
  "EventLogExportConfirmation": "Are you sure to export all items of the event log?",
  "EventLogExportFilteredConfirmation": "Please select whether you want to export the whole event log or use the currently applied filter?",
  "Events": "Events",
  "Execute now": "Execute now",
  "Execute scheduled task": "Execute scheduled task",
  "Execution report": "Execution report",
  "Execution time": "Execution time",
  "Expired": "Expired",
  "Export all items": "Export all items",
  "Export filtered items only": "Export filtered items only",
  "Export settings": "Export settings",
  "Export": "Export",
  "External identifier": "External identifier",
  "FTP": "FTP",
  "FW Version": "FW version",
  "FWCurrentlyInUse": "Firmware file currently in use",
  "FWDownloadFailed": "Firmware download failed",
  "FWGroupDoesNotMatch": "Firmware file not valid for selected device",
  "FWNotFound": "Firmware not found",
  "FWUpdateConfirmation": "Confirm firmware update to version %1",
  "FWVersionNeedToBeAtLeast132": "FW version < 1.32",
  "FWVersionNeedToBeAtLeast146": "FW version < 1.46",
  "Failed to delete": "Failed to delete",
  "Failed to retrieve settings": "Failed to retrieve settings",
  "Failed to save": "Failed to save",
  "Failed to send email to address %1": "Failed to send email to address %1",
  "Failed": "Failed",
  "Feature Pack Key": "Feature Pack Key",
  "Feature Pack Keys available for": "Feature Pack Keys available for",
  "Features": "Features",
  "February": "February",
  "FileNotFound": "File not found",
  "Filename": "Filename",
  "Files": "Files",
  "Filter": "Filter",
  "Filters": "Filters",
  "Finish": "Finish",
  "Firmware Update (connected VZ)": "Firmware Update (connected VZ)",
  "Firmware Update (latest version)": "Firmware Update (latest version)",
  "Firmware Update available": "Firmware update available",
  "Firmware Update": "Firmware Update",
  "Firmware compatibility": "Firmware compatibility",
  "Firmware erasing": "Erasing old firmware",
  "Firmware file downloading": "Downloading",
  "Firmware files": "Firmware files",
  "Firmware update on connected VZ started": "Firmware update on connected VZ started",
  "Firmware update started": "Firmware update started",
  "Firmware updating": "Updating",
  "Firmware version": "Firmware version",
  "First name": "First name",
  "Force execution": "Force execution",
  "Framegrabber": "Framegrabber",
  "Free": "Free",
  "Friday": "Friday",
  "Front Panel": "Front Panel",
  "General": "General",
  "Groupwork": "Groupwork",
  "HDCP": "HDCP",
  "HDMI 1 Resolution": "HDMI 1 Resolution",
  "HDMI 2 Mode/Resolution": "HDMI 2 Mode/Resolution",
  "HDMI Out 1 Volume": "HDMI Out 1 Volume",
  "HDMI Out 2 Volume": "HDMI Out 2 Volume",
  "HDMI Out Volume": "HDMI Out Volume",
  "HDMI Resolution": "HDMI Resolution",
  "HDMI": "HDMI",
  "HTTP/HTTPS Connection": "HTTP/HTTPS Connection",
  "Hardware identifier": "Hardware identifier",
  "Help": "Help",
  "HelpLinkHint": "Please visit this link",
  "HostingUrlChangedConfirmation": "The applications hosting settings have been changed to: %1. Please consider updating your desktop links and browsers bookmarks. You are now redirected to the new address.",
  "Hours": "Hours",
  "HttpsCertificateInvalid": "The https certificate seems to be invalid",
  "HttpsCertificateMissing": "No https certificate configured",
  "IP Routing": "IP Routing",
  "IP address invalid": "IP address invalid",
  "IP address": "IP address",
  "Idle": "Idle",
  "Import": "Import",
  "Imprint": "Imprint",
  "Inactive": "Inactive",
  "Information": "Information",
  "Input characters limited to: %": "Input characters limited to: %",
  "Input does not match password": "Input does not match password",
  "Input invalid": "Input invalid",
  "Input is not a valid guid": "Input is not a valid guid",
  "Input must not contain: %": "Input must not contain: %",
  "Input must not exceed % characters": "Input must not exceed % characters",
  "Input required": "Input required",
  "Input": "Input",
  "Installed": "Installed",
  "Internal server error": "Internal server error",
  "IntervalPrefixDate": "on",
  "IntervalPrefixDay": "on",
  "IntervalPrefixMonth": "in",
  "IntervalPrefixTime": "at",
  "IntervalPrefixWeekday": "on",
  "Invalid date": "Invalid date",
  "Invalid email address": "Invalid email address",
  "Invalid login attempt": "Invalid login attempt",
  "Invalid mac address": "Invalid mac address",
  "InvalidFirmwareFile": "Invalid firmware file",
  "InvalidSettingsTemplateFile": "Invalid settings template file",
  "January": "January",
  "July": "July",
  "June": "June",
  "Keyboard": "Keyboard",
  "LAN": "LAN",
  "LDAP": "LDAP",
  "Language": "Language",
  "Last execution": "Last execution",
  "Last name": "Last name",
  "LastOfMonth": "End of month",
  "Latest version not available": "Latest version not available",
  "Latest version": "Latest version",
  "Lecture Capture": "Lecture Capture",
  "Legal Information": "Legal Information",
  "LibNice": "LibNice",
  "LibPurple": "LibPurple",
  "License info": "License information",
  "License key": "License key",
  "License transfer": "License transfer",
  "License type": "License type",
  "License upload": "License upload",
  "LicenseTransferNote": "This moves your current license to another server, specified by its hardware-id. After this, you won't have a license available on your current server.",
  "Licensecheck pending": "Licensecheck pending",
  "Licensing": "Licensing",
  "Limited to {{maxCount}} devices in {{versionName}} version": "Limited to {{maxCount}} devices in {{versionName}} version",
  "Line In Volume": "Line In Volume",
  "Line In": "Line In",
  "Line Out Volume": "Line Out Volume",
  "Loading settings": "Loading settings",
  "Loading templates": "Loading templates",
  "Loading": "Loading",
  "LocalAdministrator": "Local Administrator",
  "Logdata collected": "Logdata collected",
  "Login failed": "Login failed",
  "Login now": "Login now",
  "Login": "Login",
  "Logout": "Logout",
  "Lowercase characters": "Lowercase characters",
  "Mac address": "Mac address",
  "MacAddressAlreadyExists": "Mac address already exists",
  "Main mac address (LAN 1)": "Main mac address (LAN 1)",
  "March": "March",
  "Mark as read": "Mark as read",
  "Mark as unread": "Mark as unread",
  "Master Volume": "Master Volume",
  "May": "May",
  "Message": "Message",
  "Messages": "Messages",
  "Microsoft 365": "Microsoft 365",
  "Miracast MICE": "Miracast MICE",
  "Miracast": "Miracast",
  "Mirror": "Mirror",
  "Moderator": "Moderator",
  "Monday": "Monday",
  "MonthAbbrevApril": "Apr",
  "MonthAbbrevAugust": "Aug",
  "MonthAbbrevDecember": "Dec",
  "MonthAbbrevFebruary": "Feb",
  "MonthAbbrevJanuary": "Jan",
  "MonthAbbrevJuly": "Jul",
  "MonthAbbrevJune": "Jun",
  "MonthAbbrevMarch": "Mar",
  "MonthAbbrevMay": "May",
  "MonthAbbrevNovember": "Nov",
  "MonthAbbrevOctober": "Oct",
  "MonthAbbrevSeptember": "Sep",
  "Monthly": "Monthly",
  "Months": "Months",
  "More info here": "More info here",
  "Multiple % selected": "Multiple % selected",
  "My account": "My account",
  "Name already in use": "Name already in use",
  "Name": "Name",
  "Network Device Discovery": "Network Device Discovery",
  "Network Drive": "Network Drive",
  "Network": "Network",
  "New Tag": "New Tag",
  "New devices connected": "New devices connected",
  "New hosting port": "New Hosting Port",
  "New registrations": "New registrations",
  "No Feature Pack updates or warranty updates available": "No Feature Pack updates or warranty updates available",
  "No backup found": "No backup found",
  "No compatible firmware files found": "No compatible firmware files found",
  "No devices affected": "No devices affected",
  "No information about version up-to-dateness": "No information about version up-to-dateness",
  "No items found": "No items found",
  "No target devices": "No target devices",
  "No templates found": "No templates found",
  "No": "No",
  "Not sent yet": "Not sent yet",
  "Not set": "Not set",
  "Not yet executed": "Not yet executed",
  "NotFound": "Not found",
  "November": "November",
  "Number of devices": "Number of devices",
  "Numbers": "Numbers",
  "October": "October",
  "Off": "Off",
  "Offline license activation": "Offline license activation",
  "Offline license": "Offline license",
  "Offline": "Offline",
  "OfflineLicenseHardwareIdentifierNote": "Please send the hardware-identifier in your request for an offline license to support@wolfvision.net.",
  "OfflineLicenseNote": "If your server doesn't have internet access to request and validate a license, you can manually import a license file provided by WolfVision.",
  "Ok": "Ok",
  "On": "On",
  "Onboarding": "Onboarding",
  "Once": "Once",
  "Online": "Online",
  "Open": "Open",
  "Opencast": "Opencast",
  "Or": "Or",
  "Organization administration": "Organization administration",
  "Origin": "Origin",
  "Other country": "Other country",
  "Other settings": " ",
  "Outdated": "Outdated",
  "Output": "Output",
  "Overrule presenting mode": "Overrule presenting mode",
  "OwnTenantDeletionImpossible": "Deletion of own tenant not allowed",
  "P2PD": "P2PD",
  "Panopto": "Panopto",
  "Partially succeeded": "Partially succeeded",
  "Password has been reset": "Password has been reset",
  "Password missing": "Password missing",
  "Password": "Password",
  "Peripheral Control": "Peripheral Control",
  "Permissions": "Permissions",
  "PersistenceError": "Failed to save your changes",
  "Picture in Picture": "Picture in Picture",
  "Pin Code": "Pin Code",
  "Platform": "Platform",
  "Please set the WLAN region in the settings!": "Please set the WLAN region in the settings!",
  "Please try again later": "Please try again later",
  "Power Down Mode": "Power Down Mode",
  "Power Down": "Power Down",
  "Power Up (WOL)": "Power Up (WOL)",
  "Power Up": "Power Up",
  "PowerDownConfirmation": "With the current configuration turning back on the device via vSolution Link Pro cannot be guaranteed. Do you want to proceed powering down the selected devices?",
  "PoweredOff": "Powered Off",
  "Presentation Mode": "Presentation Mode",
  "Presenting": "Presenting",
  "Preview": "Preview",
  "Problem description": "Problem description",
  "Proxy": "Proxy",
  "Queued": "Queued",
  "Quick Annotation": "Quick Annotation",
  "RaceConditionProblem": "Meanwhile data has changed. Please reload and try again.",
  "Read only access": "Read only access",
  "Ready for downloading": "Ready for downloading",
  "Reboot": "Reboot",
  "Recent week": "Recent week",
  "Recording": "Recording",
  "Region set to %": "Region set to %",
  "Register device": "Register device",
  "RegistrationWithDifferentTagExists": "Different tags have been selected on the already existing device registration",
  "RegistrationWithDifferentTenantExists": "A different tenant has been selected on the already existing device registration",
  "Rename Device": "Rename Device",
  "Replace Device": "Replace Device",
  "Request Device Replacement": "Request Device Replacement",
  "Required actions": "Required actions",
  "Requirements not fulfilled": "Requirements not fulfilled",
  "Resend confirmation email": "Resend confirmation email",
  "Reset password": "Reset password",
  "Reset": "Reset",
  "Reset-link sent to your email address": "Reset-link sent to your email address",
  "Restart required": "Restart required",
  "Restarting": "Restarting",
  "Restore settings": "Restore Settings",
  "Restoring settings started": "Restoring settings started",
  "Retry": "Retry",
  "Reverse Shell": "Reverse Shell",
  "RevokePermissionHint": "You are about to revoke permissions that you currently have. This may restrict your access to certain features or administrative actions.",
  "Role list": "Role list",
  "Role": "Role",
  "RoleAlreadyExists": "Role already exists",
  "RoleInUse": "Role in use",
  "Roles": "Roles",
  "Room Management System": "Room Management System",
  "RoomController": "Room Controller",
  "Run update": "Run update",
  "SSH": "SSH",
  "SameTaskAlreadyStarted": "Task already started",
  "Saturday": "Saturday",
  "Save Filter": "Save Filter",
  "Save failed": "Save failed",
  "Save permanently": "Save permanently",
  "Save": "Save",
  "Saved": "Saved",
  "Saving": "Saving...",
  "Scheduled task": "Scheduled task",
  "Scheduled tasks": "Scheduled tasks",
  "Screen Off": "Screen off",
  "Screensaver": "Screensaver",
  "Search": "Search",
  "Secure Connection": "Secure Connection",
  "Security": "Security",
  "Selection invalid": "Selection invalid",
  "Send": "Send",
  "Sending": "Sending",
  "Sent to": "Sent to",
  "Sent": "Sent",
  "September": "September",
  "Serial number": "Serial number",
  "Server URL": "Server URL",
  "Service": "Service",
  "Set Description": "Set Description",
  "Set Password": "Set Password",
  "Set Tenant": "Set Tenant",
  "Set WLAN region": "Set WLAN region",
  "Setting templates": "Setting templates",
  "Setting your location to '%' cannot be undone!": "Setting your location to '%' cannot be undone!",
  "Settings & Featurepacks": "Settings & Featurepacks",
  "Settings": "Settings",
  "SettingsParsingFailed": "Failed to read device settings",
  "Show details": "Show details",
  "Sign in with Microsoft": "Sign in with Microsoft",
  "SingleUserAccessIsActive": "Single user access is active",
  "Special characters": "Special characters",
  "Splash Screen": "Splash Screen",
  "Standby": "Standby",
  "Start trial": "Start trial",
  "State transition": "State transition",
  "State": "State",
  "Static content": "Static content",
  "Status Bar": "Status Bar",
  "Storage": "Storage",
  "Stream Input": "Stream Input",
  "Streaming": "Streaming",
  "Succeeded": "Succeeded",
  "Summary": "Summary",
  "Sunday": "Sunday",
  "Swap HDMI Outputs": "Swap HDMI Outputs",
  "System administration": "System administration",
  "System analysis": "System analysis",
  "System check": "System check",
  "TLS Connection": "TLS Connection",
  "TableFilterInUse": "Filter in use",
  "Tag Management": "Tag Management",
  "Tag restriction": "Tag restriction",
  "TagAlreadyExists": "Tag already exists",
  "TagNotExists": "Tag does not exist",
  "Tags will be added to selected devices": "Tags will be added to selected devices",
  "Tags": "Tags",
  "Target Hardware Identifier": "Hardware Identifier (Targetsystem)",
  "Target device": "Target device",
  "Task": "Task",
  "Tasks": "Tasks",
  "Template name": "Template name",
  "Template": "Template",
  "TemplateAlreadyExists": "Template already exists",
  "TemplateNotFound": "Template not found",
  "TemplateRequired": "Template required",
  "TemplateUsedInScheduledTask": "Template is used in scheduled task",
  "Tenant access": "Tenant access",
  "Tenant list": "Tenant list",
  "Tenant will be overwritten for all selected devices": "Tenant will be overwritten for all selected devices",
  "Tenant": "Tenant",
  "TenantAlreadyExists": "Tenant already exists",
  "TenantBulkAssignment": "Assign selected devices to tenant '%1'",
  "TenantBulkAssignmentConfirmation": "Assign all devices to tenant '%1'",
  "TenantInUse": "Tenant in use",
  "Tenants": "Tenants",
  "Testing": "Testing",
  "Text too long": "Text too long",
  "The region setting CANNOT be undone!": "The region setting CANNOT be undone!",
  "The settings will only take effect after a restart": "The settings will only take effect after a restart.",
  "Thursday": "Thursday",
  "Time Server": "Time Server",
  "Time": "Time",
  "Today": "Today",
  "TokenExpired": "Token expired",
  "Transfer license": "Transfer license",
  "Trial period": "Trial period",
  "TrialPeriodNote": "Feel free to test all features in a 30 day demo period. Contact your WolfVision dealer for offers after the trial period.",
  "Trigger": "Trigger",
  "TriggerScheduledTaskConfirmation": "Do you want to run the '%1' action on all affected devices?",
  "Triggering scheduled task": "Triggering scheduled task",
  "Tuesday": "Tuesday",
  "Type": "Type",
  "USB Input": "USB Input",
  "USB Mic Volume": "USB Mic Volume",
  "USB Mic": "USB Mic",
  "USB Speaker Volume": "USB Speaker Volume",
  "USB Speaker": "USB Speaker",
  "USB": "USB",
  "Unassigned": "Unassigned",
  "Unauthorized": "Unauthorized",
  "UnexpectedError": "An unexpected error occurred",
  "Unknown": "Unknown",
  "Unread": "Unread",
  "Unrestricted access": "Unrestricted access",
  "UnsavedChangesConfirmationMessage": "You are about to leave this page without saving. All changes will be lost.",
  "UnsavedChangesConfirmationTitle": "Unsaved changes",
  "Up to date": "Up to date",
  "Update access permission": "Update access permission",
  "Update available": "Update available",
  "Update changed data": "Update changed data",
  "Update tenant assignment": "Update tenant assignment",
  "UpdateFailed": "Update failed",
  "Updating device registrations": "Updating device registrations",
  "Updating subcomponents": "Updating subcomponents",
  "Upload settings template": "Upload Settings Template",
  "Upload": "Upload",
  "Uploading settings template %": "Uploading settings template %",
  "Uppercase characters": "Uppercase characters",
  "Url": "Url",
  "User Interface Scaling": "User Interface Scaling",
  "User action": "User action",
  "User list": "User list",
  "User": "User",
  "UserActionOnlyForLocalUsers": "User action is only supported for local users",
  "UserAlreadyExists": "User already exists",
  "UserProvisioningSettingsInvalid": "Invalid or incomplete user-provisioning settings",
  "UserUnknown": "Unknown user",
  "Usermanagement": "User Management",
  "Users": "Users",
  "VZ on CB: Firmware erasing": "VZ: Erasing old firmware",
  "VZ on CB: Firmware file downloading": "VZ: Downloading",
  "VZ on CB: Firmware updating": "VZ: Updating",
  "VZ on CB: Restarting": "VZ: Restarting",
  "Validity": "Validity",
  "Version up to date": "Version up to date",
  "Version": "Version",
  "Viewer": "Viewer",
  "Visit our download page": "Visit our download page",
  "Visualizer connected": "Visualizer connected",
  "WLAN": "WLAN",
  "WPA Supplicant": "WPA Supplicant",
  "Wallpaper": "Wallpaper",
  "Warranty Pack Key": "Warranty Pack Key",
  "Warranty extension available for": "Warranty extension available for",
  "Warranty until": "Warranty until",
  "Web Interface": "Web Interface",
  "Web content": "Web content",
  "WebRTC": "WebRTC",
  "Webcast Configuration": "Webcast Configuration",
  "Webcast": "Webcast",
  "Wednesday": "Wednesday",
  "WeekdayAbbrevFriday": "Fr",
  "WeekdayAbbrevMonday": "Mo",
  "WeekdayAbbrevSaturday": "Sa",
  "WeekdayAbbrevSunday": "Su",
  "WeekdayAbbrevThursday": "Th",
  "WeekdayAbbrevTuesday": "Tu",
  "WeekdayAbbrevWednesday": "We",
  "Weekdays": "Weekdays",
  "Weekly": "Weekly",
  "Weeks": "Weeks",
  "When deleting a tenant, all its devices will be unassigned": "When deleting a tenant, all its devices will be unassigned",
  "Windows": "Windows",
  "Within the last": "Withing the last",
  "Yearly": "Yearly",
  "Yes": "Yes",
  "Yesterday": "Yesterday",
  "You cannot enter new tags here": "You cannot enter new tags here",
  "You have not created a backup yet": "You have not created a backup yet",
  "You have not created a settings template of same firmware and type yet": "You have not created a settings template of same firmware and type yet",
  "You have not created a settings template yet": "You have not created a settings template yet",
  "Your selection": "Your selection",
  "Zoom": "Zoom",
  "device": "device",
  "devices": "devices",
  "file": "file",
  "files": "files",
  "registration": "registration",
  "registrations": "registrations",
  "template": "template",
  "templates": "templates",
  "tenant": "tenant",
  "tenants": "tenants",
  "user": "user",
  "users": "users",
  "vSolution Cast": "vSolution Cast",
  "vSolution Composer": "vSolution Composer",
  "vSolution Link Pro": "vSolution Link Pro",
  "vSolution Matrix": "vSolution Matrix",
  "vSolution Meeting": "vSolution Meeting",
  "with tags": "with tags"
}
